Description: point to framework below /usr/share
 Register system shared install location.
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2017-01-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/lib/normalize-scss.rb
+++ b/lib/normalize-scss.rb
@@ -1,5 +1,5 @@
-project_path     = File.join(File.dirname(__FILE__), '..')
-stylesheets_path = File.join(project_path, 'sass')
+project_path     = '/usr/share/compass/frameworks/toolkit'
+stylesheets_path = File.join(project_path, 'stylesheets')
 
 if (defined? Compass)
   Compass::Frameworks.register(
